/* Teacher Profiles */

.layout-24 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-24__container {
    padding: 0 159px;
}

.layout-24__profileDiv {
    -webkit-columns: 2;
        -moz-columns: 2;
            columns: 2;
}

.layout-24__profileDiv__profile {
    display: inline-block;
	margin-bottom: 3em;
}

.layout-24__profileDiv__profile__image {
    background-size: contain;
    height: 200px;
    width: 200px;
}

.layout-24__profileDiv__profile__name {
    color: #CC3773;
	font-size: 20px;
    font-weight: 700;
    padding-bottom: 1em;
}

.layout-24__profileDiv__profile__description p {
    color: #333333;
    font-weight: 300;
    line-height: 1.5;
    padding-bottom: 1em;
}

.layout-24__profileDiv__profile__link {
    color: #251949;
	display: block;
    font-weight: 700;
	text-decoration: none;
}

.layout-24__profileDiv__profile__link:hover {
    color: #CC3773;
}


@media only screen and (max-width: 1140px) {

    .layout-24__container {
        padding: 0 75px;
    }
}

@media only screen and (max-width: 920px) {

    .layout-24__profileDiv {
        -webkit-columns: 1;
            -moz-columns: 1;
                columns: 1;
    }
}

@media only screen and (max-width: 800px) {

    .layout-24__container {
        padding: 2em 1em 2em 75px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-24__container {
        padding: 0 2em;
    }
}

@media only screen and (max-width: 530px) {

    .layout-24__container {
        padding: 0 1em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-24__container {
        padding: 0 0.5em;
    }
}